Results 1 to 3 of 3

Thread: Does ios60patched.wad work for 4.1?

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Does ios60patched.wad work for 4.1?

    I have a wii with 4.1u, homebrew 1.0.6, wad manager 1.4 etc. I can install
    wiiware, want to move it (them) to my sd card for more main memory room. I saw that IOS60patched.wad works for 4.0 does it work for 4.1? I am always leary about IOS changes.

    Thanks

    Oh yeah when I do move 1 to my SD card I get the Failed to Load message
    Last edited by hrh163; 11-18-2009 at 07:23 AM. Reason: update

  2. #2
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by hrh163 View Post
    I have a wii with 4.1u, homebrew 1.0.6, wad manager 1.4 etc. I can install
    wiiware, want to move it (them) to my sd card for more main memory room. I saw that IOS60patched.wad works for 4.0 does it work for 4.1? I am always leary about IOS changes.

    Thanks

    Oh yeah when I do move 1 to my SD card I get the Failed to Load message
    Both 4.0 and 4.1 system menus run off IOS 60.

    System Menu - WiiBrew

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Smile Applied the patch ... works great

    Thanks much for the reply. I'm in chip city!!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •